/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.JQuery-Proposition-Carousel .slider-wrapper {background:url("/RX/RX_ReedExpo/Images/animated_preloader.gif") no-repeat scroll center center #FFFFFF; height: 250px; width: 960px; position:relative;}
.JQuery-Proposition-Carousel .hide-text { text-indent: 100%; white-space: nowrap; overflow: hidden; }
.JQuery-Proposition-Carousel .nivo-controlNav {  bottom: 5px;  padding: 0;  position: absolute;  text-align: center;  width: 100%;  z-index: 1000;}
.JQuery-Proposition-Carousel .nivo-controlNav a { background: none repeat scroll 0 0 #840225; border: 1px solid #CCCCCC; color: #FFFFFF; margin: 0 5px; padding: 1px 3px 0; font-weight:bold; }
.JQuery-Proposition-Carousel .ctaBut { top: 149px; position:absolute; opacity:0;}
.JQuery-Proposition-Carousel .ctaBut  a {text-decoration:none; padding-right:23px !important; }
.JQuery-Proposition-Carousel .ctaBut a:hover { color:#FFF; background: url('/RX/RX_ReedExpo/Images/carousel-background-bg-hover.gif') no-repeat scroll top right #91062d;}
.JQuery-Proposition-Carousel .slide4 .ctaBut { top: 181px;}
.JQuery-Proposition-Carousel .nivo-caption a { background: url('/RX/RX_ReedExpo/Images/carousel-background-bg.gif') no-repeat scroll top right #FFFFFF; display: block !important; float: right; font-family: Arial, Helvitica, Sans-Serif; font-size: 11px; font-weight: bold; line-height: 12px; margin: 5px; padding:6px 5px 4px; }
.JQuery-Proposition-Carousel .nivo-caption .rx { background: url("/RX/RX_ReedExpo/Images/siteName.gif") repeat scroll 0 0 #840225; font-size: 28px; height: 50px; line-height: 50px; padding: 0; position: absolute; top: 35px; width: 234px; }
.JQuery-Proposition-Carousel .nivo-caption p { width:0; }
.JQuery-Proposition-Carousel .nivo-caption .mask { background: url("/RX/RX_ReedExpo/Images/transparentBLK75.png") repeat scroll 0 0 transparent; opacity:0; overflow: hidden; padding: 0 !important; position: absolute; width: 0; }
.JQuery-Proposition-Carousel .nivo-caption .grey { letter-spacing:0; clear: both; float: left; font-family: Arial, Helvitica, Sans-Serif; font-size: 17.5px; height: 32px; line-height: 32px; overflow: hidden; padding: 0; text-indent:10px; white-space: pre; opacity:0.5 }
.JQuery-Proposition-Carousel .nivo-caption .line1 { top: 85px; }
.JQuery-Proposition-Carousel .nivo-caption .line2 { top: 117px; }
.JQuery-Proposition-Carousel .nivo-caption .line3 { top: 149px; }
.JQuery-Proposition-Carousel .nivo-controlNav .active { background: none repeat scroll 0 0 #c5758b; }
.JQuery-Proposition-Carousel .nivo-directionNav { display: none; }
.JQuery-Proposition-Carousel .html-caption { height: 250px; left: 0; position: relative; top: 0; width: 960px; }
.JQuery-Proposition-Carousel #slider .nivo-caption { background: none repeat scroll 0 0 transparent; height: 250px; opacity: 1; padding: 0; }
